Bug 128478 - RuntimeError: Checking the size of a partition which hasn't been allocated yet
RuntimeError: Checking the size of a partition which hasn't been allocated yet
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-23 10:32 EDT by Jerson Santos
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 15:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log generated by anaconda during a installation (33.61 KB, text/plain)
2004-07-23 10:35 EDT, Jerson Santos
no flags Details

  None (edit)
Description Jerson Santos 2004-07-23 10:32:54 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1.boot from CD
2.choose install a new version, workstation type, autopartition
3.
  
Actual results:error, generate a log


Expected results:


Additional info:
Comment 1 Jerson Santos 2004-07-23 10:35:47 EDT
Created attachment 102180 [details]
log generated by anaconda during a installation
Comment 2 Jeremy Katz 2004-10-07 15:00:43 EDT
Should be better for FC3

Note You need to log in before you can comment on or make changes to this bug.